/*
INFORMATION:
This is the stylesheet for the horizontal menu.
Remember the dropdown menu and the horizontal menu doesn't have the same stylesheet.
*/

/* STANDARD TOP MENU (NOT DROPDOWN) - START */

.menu_horizontal{ /* TOPMENU LIST (UL) */
padding: 0;
list-style-type: none;
display: table;

top:102px;
left: 12px;
position:absolute;
background-color: none;
/*text-shadow:1px 1px 0 #ffffff; */

}

.menu_horizontal li { /* TOPMENU ITEM (LI) */
float: left;
width:auto;
}

.menu_horizontal a{ /* TOPMENU LINK ITEM (A) */
padding: 16px 26px; /*THE PADDING DEFINES THE MENU ITEMS DISTANCE TO EACH OTHER*/
margin:	0; /* USE THE MARGIN IF YOU DON'T WANT THE MENU ITEMS TO BE STICKED TOGETHER */
color: #333333; /* FONT COLOR */
text-decoration: none;
text-transform: uppercase;

font-size: 14px;
border-right: 1px solid #d8d7d7;
}

.menu_horizontal a:hover{ /* TOPMENU LINK ITEM (A) - MOUSEOVER */
background-color: #c7c7c7;
}

.menu_horizontal #current a,
.menu_horizontal .active a{ /* ACTIVE MENU ITEM */
background-color: #c7c7c7;
}
/* STANDARD TOP MENU (NOT DROPDOWN) - END */